<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14460.31" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14460.20"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SchoolDetailsViewController" customModule="NYC_Schools" customModuleProvider="target">
            <connections>
                <outlet property="mapView" destination="0rf-m0-yJl" id="ygi-0w-bmV"/>
                <outlet property="mathScoreLabel" destination="85v-1Z-Zhh" id="bU5-8C-Kh2"/>
                <outlet property="nameLabel" destination="4ZN-sJ-L0l" id="PEk-uQ-66I"/>
                <outlet property="readingScoreLabel" destination="UGD-Xt-bKg" id="v6n-Fi-Ihu"/>
                <outlet property="totalTestTakersLabel" destination="h98-Ak-prP" id="TrS-gj-gpI"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
                <outlet property="writingScoreLabel" destination="99T-W0-cSZ" id="jBC-n9-9mZ"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="wordWrap" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4ZN-sJ-L0l">
                    <rect key="frame" x="20" y="52" width="335" height="29"/>
                    <fontDescription key="fontDescription" type="system" pointSize="24"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Sats Scores:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="p1I-aA-dBR">
                    <rect key="frame" x="20" y="113" width="118.5" height="24"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="20"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Total Testers: " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fQY-Or-U3I">
                    <rect key="frame" x="220" y="120" width="90" height="17"/>
                    <fontDescription key="fontDescription" type="italicSystem" pointSize="14"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Math:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="wdi-TD-bcj">
                    <rect key="frame" x="40" y="161" width="44" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Reading:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Mvw-Qg-7s3">
                    <rect key="frame" x="40" y="198" width="67" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Writing:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="S8Q-Qt-xaH">
                    <rect key="frame" x="40" y="235" width="59.5" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Total " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="h98-Ak-prP">
                    <rect key="frame" x="320" y="120" width="35" height="17"/>
                    <fontDescription key="fontDescription" type="italicSystem" pointSize="14"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="score" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="85v-1Z-Zhh">
                    <rect key="frame" x="94" y="161" width="43" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="score" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="UGD-Xt-bKg">
                    <rect key="frame" x="117" y="198" width="43" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="score" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="99T-W0-cSZ">
                    <rect key="frame" x="109.5" y="235" width="42.5" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <mapView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" mapType="standard" translatesAutoresizingMaskIntoConstraints="NO" id="0rf-m0-yJl">
                    <rect key="frame" x="0.0" y="296" width="375" height="371"/>
                </mapView>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="0rf-m0-yJl" secondAttribute="bottom" id="0ra-jg-J3j"/>
                <constraint firstItem="0rf-m0-yJl" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="3tX-uL-qsC"/>
                <constraint firstItem="Mvw-Qg-7s3" firstAttribute="top" secondItem="wdi-TD-bcj" secondAttribute="bottom" constant="16" id="AS3-d6-dkI"/>
                <constraint firstItem="0rf-m0-yJl" firstAttribute="top" secondItem="S8Q-Qt-xaH" secondAttribute="bottom" constant="40" id="BB9-Go-O9f"/>
                <constraint firstItem="85v-1Z-Zhh" firstAttribute="bottom" secondItem="wdi-TD-bcj" secondAttribute="bottom" id="Bod-H5-pFT"/>
                <constraint firstItem="4ZN-sJ-L0l" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="G0B-Vy-gpS"/>
                <constraint firstItem="wdi-TD-bcj" firstAttribute="top" secondItem="p1I-aA-dBR" secondAttribute="bottom" constant="24" id="GAa-f9-Kbo"/>
                <constraint firstItem="p1I-aA-dBR" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="LSj-ck-QNf"/>
                <constraint firstItem="p1I-aA-dBR" firstAttribute="top" secondItem="4ZN-sJ-L0l" secondAttribute="bottom" constant="32" id="PaW-dw-i83"/>
                <constraint firstItem="fQY-Or-U3I" firstAttribute="bottom" secondItem="p1I-aA-dBR" secondAttribute="bottom" id="Plp-5s-hbj"/>
                <constraint firstItem="S8Q-Qt-xaH" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="40" id="QHY-cj-3h3"/>
                <constraint firstItem="99T-W0-cSZ" firstAttribute="leading" secondItem="S8Q-Qt-xaH" secondAttribute="trailing" constant="10" id="SQx-ex-Xnc"/>
                <constraint firstItem="0rf-m0-yJl" firstAttribute="trailing" secondItem="fnl-2z-Ty3" secondAttribute="trailing" id="Spj-s8-dn3"/>
                <constraint firstItem="h98-Ak-prP" firstAttribute="bottom" secondItem="fQY-Or-U3I" secondAttribute="bottom" id="VpC-yB-tY5"/>
                <constraint firstItem="S8Q-Qt-xaH" firstAttribute="top" secondItem="Mvw-Qg-7s3" secondAttribute="bottom" constant="16" id="WPN-1c-puA"/>
                <constraint firstItem="UGD-Xt-bKg" firstAttribute="bottom" secondItem="Mvw-Qg-7s3" secondAttribute="bottom" id="Yew-P3-BNK"/>
                <constraint firstItem="85v-1Z-Zhh" firstAttribute="leading" secondItem="wdi-TD-bcj" secondAttribute="trailing" constant="10" id="ccE-iC-6r1"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="h98-Ak-prP" secondAttribute="trailing" constant="20" id="cnL-pt-TuU"/>
                <constraint firstItem="wdi-TD-bcj" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="40" id="egj-Bg-Kfj"/>
                <constraint firstItem="4ZN-sJ-L0l" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="32" id="kzp-oH-3aN"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="4ZN-sJ-L0l" secondAttribute="trailing" constant="20" id="ndQ-xf-eN2"/>
                <constraint firstItem="h98-Ak-prP" firstAttribute="leading" secondItem="fQY-Or-U3I" secondAttribute="trailing" constant="10" id="rXT-CZ-rUS"/>
                <constraint firstItem="Mvw-Qg-7s3" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="40" id="soj-2p-YhS"/>
                <constraint firstItem="99T-W0-cSZ" firstAttribute="bottom" secondItem="S8Q-Qt-xaH" secondAttribute="bottom" id="xei-Wc-9DV"/>
                <constraint firstItem="UGD-Xt-bKg" firstAttribute="leading" secondItem="Mvw-Qg-7s3" secondAttribute="trailing" constant="10" id="ypO-js-h7C"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <point key="canvasLocation" x="39.200000000000003" y="46.326836581709152"/>
        </view>
    </objects>
</document>
